package com.usky.dxtop.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.usky.dxtop.common.core.page.CommonPage;
import com.usky.dxtop.model.Staff;
import com.usky.dxtop.service.vo.StaffRequest;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author yq
 * @since 2021-09-28
 */
public interface StaffService extends IService<Staff> {


    CommonPage<Staff> page(StaffRequest staffRequest);


    String getBalance(String card);


    Staff one(String id,String phone,String card);

    void personSendMessage(Staff staff,Integer type);


    void faceSendMessage(Staff staff);
}
